// KINEExportClassDesc.cpp: implementation of the CKINEExportClassDesc class.
//
//////////////////////////////////////////////////////////////////////

#include "KINEExportClassDesc.h"

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

#include "KINEExportClass.h"

// The unique ClassID
#define EXPORT_CLASS_ID	Class_ID(0x6c188014, 0xaaf95f6a)


CKINEExportClassDesc::CKINEExportClassDesc()
{

}

CKINEExportClassDesc::~CKINEExportClassDesc()
{

}

Class_ID CKINEExportClassDesc::ClassID()
{
	return EXPORT_CLASS_ID;
}

void* CKINEExportClassDesc::Create(BOOL bLoading)
{
	return new CKINEExportClass;
}

static CKINEExportClassDesc ExportClassDesc;
ClassDesc* GetExportClassDesc() 
{
	return &ExportClassDesc;
}
